.topElement{
	display: grid;
	grid-template-columns:  minmax(100px,1fr) 450px;
	padding-right: 115px;
	grid-gap: 120px;
	margin-bottom: 100px;
}
.leftSliderBlock{
	display: grid;
	grid-template-columns:  75% minmax(100px,1fr);
	grid-gap: 10px;
	align-items: flex-start;
}
.bigSlider{
	border-radius: 24px;
	background: #F5E9DE;
	overflow: hidden;
}
.leftSliderBlock .imgW{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	background: #fff;
	aspect-ratio: 8/7;
}


.bigSlider .imgW img{
	max-width: 100%;
	max-height: 100%;
}
.smallSlider .imgW{
	border: 1px solid #C7D5E8;
}
.smallSlider .smallSlide{
	padding-bottom: 10px;
}
.smallSlider .smallSlide .imgW{
	overflow: hidden;
	border-radius: 24px;
	background: #F5E9DE;
	height: 100%;
	width: 100%;
	aspect-ratio: 26/23;
	background: #fff;
}
.smallSlide img{
	max-width: 100%;
	max-height: 100%;

}
.rightElementInfo{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}


.wrapPropsBlock{
	display: flex;
	flex-direction: column;
	gap: 30px;
	width: 100%;
}
.lineProp{
	display: flex;
	gap: 12px;
	align-items: baseline;
	color: rgba(42, 29, 17, 0.50);
	font-size: 16px;
	font-weight: 500;
}
.lineProp .valProp{
	color: #2A1D11;
	font-style: 18px;
	font-weight: 600;
}

.lineProp.dueDate{
	padding:18px 0;
	border-block:1px solid rgba(170, 157, 145, 0.30);
	padding-right: 40px;
	width: 100%;
}
.priceAndBtn{
	margin-top: 50px;
	display: flex;
	gap: 40px;
	align-items: center;
}
.priceAndBtn .btnStyle1{
	height: 50px;
	justify-content: center;
}

.currPrice{
	color: #2A1D11;
	font-size: 30px;
	font-weight: 600;
}


.questionAndSoc{
	margin-top: 60px;
	display: flex;
	gap: 30px;
	align-items: center;
	width: 100%;
}
.questionAndSoc .socBlock{
	display: flex;
	gap: 10px;
	align-items: center;
}
.questionAndSoc .callback-toggle{
	border-radius: 50px;
	border: 1px solid #2A1D11;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	width: 310px;
	flex:1;
	cursor: pointer;
	transition:all 0.4s;
}
.questionAndSoc .callback-toggle:hover{
	background: #2A1D11;
	color: #fff;
}
.questionAndSoc .socBlock a{
	display: flex;
	flex:none;
	width: 50px;
	height: 50px;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	background: rgba(167, 153, 141, 0.30);
}


.wrapDescription{
	color: #2A1D11;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	max-width: 1400px;
}
.wrapDescription .decP{
	color: #506341;
	font-weight: 600;
}




.backHousBlock{
	display: flex;
	justify-content: center;
	gap: 40px;
	align-items: center;
	font-size: 32px;
	font-weight: 800;
	text-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
	line-height: 1;
	margin-top: 100px;
	background: url(/images/backHousBlockBg.jpg) no-repeat center/cover;
	border-radius: 20px;
	background-blend-mode: normal, luminosity, normal;
box-shadow: 0 -25px 27px 0 rgba(251, 238, 226, 0.70), 0 10px 20px 0 rgba(60, 53, 47, 0.50);
padding:22px 15px;
}
.backHousBlock:hover{
	text-decoration: none;
}
.backHousBlock .icon{
	line-height: 0;
}
.backHousBlock .txt{
	background: linear-gradient(90deg, #F5F3E6 0%, #FFD5B2 127.5%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.no-select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input[type='number'] { -moz-appearance: textfield; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none; }





@media screen and (max-width:1699px){
	.topElement{
		padding-right: 0px;
		grid-gap: 50px;
		margin-bottom: 60px;
	}

}

@media screen and (max-width:1500px){
	.questionAndSoc .callback-toggle{
		flex:auto;
	}
	.topElement{
		grid-template-columns: minmax(100px,1fr) 320px;
		grid-gap: 30px;
	}
	.priceAndBtn{
		flex-direction: column;
		gap: 15px;
		align-items: flex-start;
		margin-top: 30px;
	}
	.questionAndSoc{
		flex-direction: column;
		gap: 15px;
		align-items: flex-start;
		margin-top: 30px;
	}
.backHousBlock{
		gap: 25px;
		font-size: 26px;
	}


}
@media screen and (max-width:1199px){
	.backHousBlock{
		gap: 20px;
		font-size: 22px;
		margin-top: 50px;
	}
	.backHousBlock .icon svg,.backHousBlock .icon img{
		width: 45px;
	}
	.wrapPropsBlock{
		gap: 15px;
	}
}

@media screen and (max-width:991px){
	.topElement{
		grid-template-columns: minmax(100px,1fr);
	}
}
@media screen and (max-width:767px){
	.bigSlide  .imgW{
		max-height: 300px;
	}
	.bigSlide  .imgW img{
		max-width: 100%;
		max-height: 300px;

	}
	.wrapPropsBlock{
		gap: 10px;
	}
	.backHousBlock{
		gap: 15px;
		font-size: 18px;
		margin-top: 30px;
		padding: 5px 10px;
	}
	.backHousBlock .icon svg,.backHousBlock .icon img{
		width: 30px;
	}
	
	.leftSliderBlock{
		grid-template-columns:  minmax(100px,1fr);
	}
	.smallSlider .smallSlide{
		padding:0 4px;
	}
	.currPrice{
		font-size: 24px;
	}
	.priceAndBtn{
		flex-direction: column;
		gap: 10px;
		align-items: flex-start;
		margin-top: 20px;
	}
	.questionAndSoc{
		flex-direction: column;
		gap: 10px;
		align-items: flex-start;
		margin-top: 20px;
	}

}